 .u-section-1 {
  --color-var: #c6daba;
}

.u-section-1 .u-sheet-1 {
  min-height: 849px;
}

.u-section-1 .u-image-1 {
  height: 775px;
  margin-top: 37px;
  margin-bottom: 0;
  --radius: 20px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 834px;
  margin: -675px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 382px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.25rem;
  letter-spacing: 1px;
  margin: 20px 50px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0 50px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: none;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0 50px;
  padding: 16px 12px 17px 10px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-1 .u-image-1 {
    height: 584px;
    margin-top: 36px;
    --radius: 11px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 303px;
    margin-top: -567px;
    margin-left: auto;
    margin-bottom: 235px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.625rem;
    padding-right: 17px;
    padding-left: 17px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 595px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 45px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 506px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 24px 53px;
}

.u-section-2 .u-image-1 {
  width: 397px;
  height: 397px;
  object-position: 50% 0%;
  background-size: 105%;
  margin: 49px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 506px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 11px 0;
}

.u-section-2 .u-text-1 {
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 417px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 311px;
    height: 311px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 29px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    width: 280px;
    height: 280px;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 14px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 21px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 902px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 50px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/photo-1685485276219-cbdf9309be1a.jpeg");
  min-height: 541px;
  background-position: 0% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 301px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  margin: 68px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 2.5rem;
  margin: -187px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  background-image: none;
  min-height: 842px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-shape-1 {
  width: 426px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  left: auto;
  right: 0;
}

.u-section-3 .u-image-2 {
  width: 445px;
  height: 375px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 322px auto 0 0;
}

.u-section-3 .u-group-1 {
  min-height: 256px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin-top: -660px;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 13px 5px 0 131px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  letter-spacing: 3px;
  font-size: 0.875rem;
  border-style: none;
  margin: 5px auto 0 131px;
  padding: 16px 25px 16px 24px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-3 .u-image-1 {
    min-height: 446px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 276px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -226px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 694px;
  }

  .u-section-3 .u-shape-1 {
    width: 307px;
  }

  .u-section-3 .u-image-2 {
    width: 345px;
    margin-top: -389px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-3 {
    margin-left: 36px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-3 .u-image-1 {
    min-height: 342px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 116px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -314px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-shape-1 {
    width: 245px;
  }

  .u-section-3 .u-image-2 {
    width: 268px;
    height: 272px;
    margin-top: -343px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -546px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-3 .u-image-1 {
    min-height: 513px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 68px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -187px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-3 .u-shape-1 {
    width: 359px;
  }

  .u-section-3 .u-image-2 {
    width: 461px;
    height: 323px;
    margin-top: -118px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -597px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1232px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 47px;
    margin-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 341px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 144px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -313px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 444px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-3 .u-shape-1 {
    width: 275px;
  }

  .u-section-3 .u-image-2 {
    width: 235px;
    height: 138px;
    --radius: 29px;
    margin-top: -525px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    min-height: 334px;
    width: 212px;
    margin-top: 424px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: -4px;
    margin-right: -4px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 949px;
}

.u-section-4 .u-text-1 {
  font-size: 2.5rem;
  margin: 39px auto 0;
}

.u-section-4 .u-text-2 {
  width: 719px;
  margin: 1px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 12px));
  min-height: 517px;
  grid-auto-columns: calc(25% - 12px);
  --gap: 16px;
}

.u-section-4 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1561993098-270ea9e1711f.jpeg');
  --radius: 15px;
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 2px 30px 0;
}

.u-section-4 .u-text-3 {
  margin: 0 20px;
}

.u-section-4 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1636759805271-6299d2666773.jpeg');
  --radius: 15px;
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 2px 30px 0;
}

.u-section-4 .u-text-4 {
  margin: 0 20px;
}

.u-section-4 .u-image-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1647964366344-bc680baf64e2.jpeg');
  --radius: 15px;
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 2px 30px 0;
}

.u-section-4 .u-text-5 {
  margin: 0 20px;
}

.u-section-4 .u-image-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1584515933487-779824d29309.jpeg');
  background-position: 50% 50%;
  --radius: 15px;
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-4 {
  padding: 2px 30px 0;
}

.u-section-4 .u-text-6 {
  margin: 0 20px;
}

.u-section-4 .u-image-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1522844990619-4951c40f7eda.jpeg');
  background-position: 50% 50%;
  --radius: 15px;
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-5 {
  padding: 2px 30px 0;
}

.u-section-4 .u-text-7 {
  margin: 0 20px;
}

.u-section-4 .u-image-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/bb9ac26c1b1edf3aad47b00ef09ed7a28350dc99a4e4f26ed6cb7c3e30ccde0edf574e0eee640d1d1b1a45a884c19d7b8bdd72f3f5bba1acca9005_1280.jpg');
  background-position: 50% 50%;
  --radius: 15px;
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-6 {
  padding: 2px 30px 0;
}

.u-section-4 .u-text-8 {
  margin: 0 20px;
}

.u-section-4 .u-image-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1685485276216-891cd7d62bb5.jpeg');
  background-position: 50% 50%;
  --radius: 15px;
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-7 {
  padding: 2px 30px 0;
}

.u-section-4 .u-text-9 {
  margin: 0 20px;
}

.u-section-4 .u-image-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1633787943048-0a053218718e.jpeg');
  background-position: 50% 50%;
  --radius: 15px;
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-8 {
  padding: 2px 30px 0;
}

.u-section-4 .u-text-10 {
  margin: 0 20px;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  --radius: 15px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  letter-spacing: 1px;
  margin: 50px auto 60px;
  padding: 17px 53px 19px 51px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 426px;
    grid-gap: 16px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8px));
    min-height: 1305px;
    grid-auto-columns: calc(50% - 8px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2204px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 26px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    line-height: 1.69;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 50px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1880px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-4 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-text-3 {
    margin-top: 165px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 165px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 165px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 165px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 165px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 165px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 165px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 165px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 42px;
    margin-bottom: 26px;
    padding: 18px 17px 18px 16px;
  }
}